{
	"elements": [
		{
			"data": {
				"Category": "aether:aether_surface_monster"
			},
			"weight": 1.0,
			"key": "aether:aechor_plant"
		},
		{
			"data": {
				"Category": "creature"
			},
			"weight": 1.0,
			"key": "aether:aerbunny"
		},
		{
			"data": {
				"Category": "aether:aether_aerwhale"
			},
			"weight": 1.0,
			"key": "aether:aerwhale"
		},
		{
			"data": {
				"Category": "aether:aether_surface_monster"
			},
			"weight": 1.0,
			"key": "aether:blue_swet"
		},
		{
			"data": {
				"Category": "aether:aether_darkness_monster"
			},
			"weight": 1.0,
			"key": "aether:cockatrice"
		},
		{
			"data": {
				"Category": "aether:aether_surface_monster"
			},
			"weight": 1.0,
			"key": "aether:evil_whirlwind"
		},
		{
			"data": {
				"Category": "monster"
			},
			"weight": 1.0,
			"key": "aether:fire_minion"
		},
		{
			"data": {
				"Category": "creature"
			},
			"weight": 1.0,
			"key": "aether:flying_cow"
		},
		{
			"data": {
				"Category": "aether:aether_surface_monster"
			},
			"weight": 1.0,
			"key": "aether:golden_swet"
		},
		{
			"data": {
				"Category": "monster"
			},
			"weight": 1.0,
			"key": "aether:mimic"
		},
		{
			"data": {
				"Category": "creature"
			},
			"weight": 1.0,
			"key": "aether:moa"
		},
		{
			"data": {
				"Category": "creature"
			},
			"weight": 1.0,
			"key": "aether:phyg"
		},
		{
			"data": {
				"Category": "monster"
			},
			"weight": 1.0,
			"key": "aether:sentry"
		},
		{
			"data": {
				"Category": "creature"
			},
			"weight": 1.0,
			"key": "aether:sheepuff"
		},
		{
			"data": {
				"Category": "monster"
			},
			"weight": 1.0,
			"key": "aether:slider"
		},
		{
			"data": {
				"Category": "monster"
			},
			"weight": 1.0,
			"key": "aether:sun_spirit"
		},
		{
			"data": {
				"Category": "monster"
			},
			"weight": 1.0,
			"key": "aether:valkyrie"
		},
		{
			"data": {
				"Category": "monster"
			},
			"weight": 1.0,
			"key": "aether:valkyrie_queen"
		},
		{
			"data": {
				"Category": "aether:aether_surface_monster"
			},
			"weight": 1.0,
			"key": "aether:whirlwind"
		},
		{
			"data": {
				"Category": "aether:aether_sky_monster"
			},
			"weight": 1.0,
			"key": "aether:zephyr"
		}
	]
}
